<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1%2Fstyles.css</id>
	<title>الگو:میانبر/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;action=history"/>
	<updated>2026-06-19T05:14:38Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=1752&amp;oldid=prev</id>
		<title>محمد: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=1752&amp;oldid=prev"/>
		<updated>2025-01-25T10:50:55Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ۲۵ ژانویهٔ ۲۰۲۵، ساعت ۱۲:۵۰&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=88&amp;oldid=prev</id>
		<title>محمد: صفحه‌ای تازه حاوی «/* {{pp-template}} */ .module-shortcutboxplain { 	float: left; 	margin: 0 1em 0 0; 	border: 1px solid #aaa; 	background-color: var(--background-color-base, #fff); 	padding: 0.3em 0.6em 0.2em 0.6em; 	text-align: center; 	font-size: 85%; }  .module-shortcutboxright { 	float: right; 	margin: 0 0 0 1em; }  .module-shortcutlist { 	display: inline-block; 	border-bottom: 1px solid #aaa; 	margin-bottom: 0.2em; }  .module-shortcutboxplain ul {...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=88&amp;oldid=prev"/>
		<updated>2025-01-22T17:44:52Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .module-shortcutboxplain { 	float: left; 	margin: 0 1em 0 0; 	border: 1px solid #aaa; 	background-color: var(--background-color-base, #fff); 	padding: 0.3em 0.6em 0.2em 0.6em; 	text-align: center; 	font-size: 85%; }  .module-shortcutboxright { 	float: right; 	margin: 0 0 0 1em; }  .module-shortcutlist { 	display: inline-block; 	border-bottom: 1px solid #aaa; 	margin-bottom: 0.2em; }  .module-shortcutboxplain ul {...» ایجاد کرد&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ۲۲ ژانویهٔ ۲۰۲۵، ساعت ۱۹:۴۴&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=1751&amp;oldid=prev</id>
		<title>Template&gt;Ebrahim: بهبود در حالت تاریک</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%85%DB%8C%D8%A7%D9%86%D8%A8%D8%B1/styles.css&amp;diff=1751&amp;oldid=prev"/>
		<updated>2024-05-27T09:32:09Z</updated>

		<summary type="html">&lt;p&gt;بهبود در حالت تاریک&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.module-shortcutboxplain {&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0 1em 0 0;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
	padding: 0.3em 0.6em 0.2em 0.6em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxright {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutlist {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
	margin-bottom: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain ul {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutanchordiv {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li .module-shortcutanchordiv {&lt;br /&gt;
	float: left; /* IE/Edge in list items */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-imageright .module-shortcutboxplain {&lt;br /&gt;
	padding: 0.4em 1em 0.4em 1em;&lt;br /&gt;
	line-height: 1.3;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template&gt;Ebrahim</name></author>
	</entry>
</feed>